<?php
include('../../../../include/config_animal.php');


   $id=mysqli_real_escape_string($con,ucwords(trim($_POST['item_id'])));
   
  


 // Insert record
 
  $query="DELETE FROM guard  WHERE id='$id' ";

 if(mysqli_query($con,$query)){	

echo 'Success';

			}

		else{
			echo 'error';

		}






